PDA

View Full Version : SD work with older OS versions?


kerouac
05-05-2007, 03:00 AM
Hello all,

I just bought a OWC hard drive and successfully backed-up my iBook (OS 10.3.9). Now, I want to back-up an older G4 that runs 9.2 and 10.1, but SD doesn't work with these older mac systems.

I can't seem to find an older SD version, and I really liked the ease of it and was considering buying the registered app. Surely people must still have older macs they want to back-up, so what software are they using?

(By the way, I ended up just drag/dropping my system 10.1 to the HD but then couldn't boot from it.) Please help.

Thanks,
Kerouac

dnanian
05-05-2007, 09:56 AM
I'm sorry, Kerouac: we don't have a version that runs under 10.1. You could use the Mac in Firewire Target Disk Mode (hold down T at power on) and copy it from your 10.3.9 system, though.

kerouac
05-05-2007, 11:30 PM
Thanks dnanian,

Too bad about that, but perhaps I could still do what you suggested. I'm a bit unclear about it...

I know how to use TDM, but not sure about what you mean: should I use my iBook as the host computer? And how will that help me with my old G4? Please advise. Thank you.

dnanian
05-06-2007, 12:04 AM
You'd put the G4 into Target mode, then copy from it to a backup drive, using the iBook as the computer you're copying with. That way, you're running under 10.3.9.